import axios from "@/config/axios";
import { AuthenticationType, VerifyOtpType } from "../types/Types";

export const authentication = async (params: AuthenticationType) => {
  const { data } = await axios.post("/user/authenticate", params);
  return data;
};

export const verifyOtp = async (params: VerifyOtpType) => {
  const { data } = await axios.post("/user/login/otp", params);
  return data;
};
